#content .container {
    padding-top:108px
}
.page_title_grap {
    position: absolute;
}
/* #content .page_title_blcock Start */
#content .page_title_block{
    position: relative;
    margin:0 120px;
}
#content .page_title_block_left{
    font-size:27px;
    font-weight: bold;
    color:#ED9028;
    padding-left:30px;
}
#content .page_title_block_left li {
    color:#000;
}
#content .page_title_block_left li:nth-child(4) {
    font-size:50px;
    margin-top:79px;
}
#content .page_title_block_left li:last-child {
    font-size:24px;
    margin-top:47px;
    color:#595758;
    font-weight: 400;
}
#content .page_title_block_right {
    position: absolute;
    top:54px;
    left:726px;
    /* border:1px red solid; */
}
#content .page_title_block_right img {
    width:100%;
    /* min-width: 446px; */
    min-width: 380px;
}
/* #content .page_title_blcock End */

/* #content .page_sub_title_block Start */
#content .page_sub_block{
    position: relative;
    margin-top:164px;
}
#content .page_sub_block_right img {
    /* width:100%; */
    /* min-width: 446px; */
    /* min-width: 380px; */
}
#content .page_sub_block > ul {
    clear:both;
}
#content .page_sub_block > ul > li {
    margin-left:152px;
    font-size:27px;
    font-weight: bold;
}
#content .page_sub_block li:nth-child(2) {
    margin-top:100px;
    color:#000;
}
#content .page_sub_block li:last-child {
    margin-top:35px;
    color:#747474;
    font-size:25px;
    font-weight: 400;
}
#content .page_sub_block_left {

}
#content .page_sub_block_right {
    position: absolute;
    
    /* border:1px red solid; */
}
/* #content .page_sub_block End */

/* #content .business_flow_info Start */
#content .business_flow_info {
    margin-top:115px;
    margin-left:116px;
}
#content .business_flow_info ul {
    font-size:25px;
    margin-top:21px;
    font-weight: 400;
}
#content .business_flow_info .space_area {
    height:115px;
    float:none;
    width:100%;
}
#content .business_flow_info li {
    float:left;
    width:415px;
    font-size:25px;
    font-weight:bold;
    padding:0 0 0 40px;
}
#content .business_flow_info .sub .gold {
    color:#E4943B;
}
#content .business_flow_info li {
    margin-top:115px;
}
/* #content .business_flow_info End */

/* #content .business_area_info Start */
#content .business_area_info {
    margin-left:116px;
    margin-top:188px;
}
#content .business_area_info ul {
    font-size:25px;
    margin-top:21px;
}
#content .business_area_info .space_area {
    height:115px;
    clear:both;
}
#content .business_area_info li {
    float:left;
    font-size:25px;
    font-weight:bold;
    padding:0 30px;
    margin-top:20px;
}
#content .business_area_info .sub {
    text-align:center;
    font-size:20px;
}
/* #content .business_area_info End */

#content .content_01 .page_sub_block_right {
    top:158px;
    right:95px;
}

#content .content_02 .page_sub_block_right {
    top:158px;
    right:95px;
}

#content .br_c:after {
    content: "\a";
    white-space:pre;
}

#content .container .page_title_block img.title_bar { 
  height:9px;
  margin-top:-20px;
}

@media screen and (min-width: 960px) {

    @media screen and (max-width: 1199px) {

    }
}
@media screen and (max-width: 1210px) {
    #content .article {
        margin-left:0px;
    }
    #content .container .page_title_block {
        margin:0 25px;
    }
    #content .page_sub_title_block > ul > li {
        margin-left:0px;
    }
    #content .page_title_block_right {
        display:none;
    }
    #content .page_sub_block_right {
        display:none;
    }
    #content .business_flow_info {
        margin-top:60px;
        margin-left:0px;
    }
    #content .business_flow_info li {
        margin-top:30px;
    }
    #content .business_area_info {
        margin-top:90px;
    }
}
@media screen and (max-width: 1199px) {
    #content .container {
        padding-top:50px;
    }
    #content .page_title_block_left {
        padding:0px;
    }
    #content .page_sub_block {
        margin-top:80px;
    }
    #content .page_sub_block_left li:nth-last-child(2){
        margin-left:0px;
    }
    #content .page_sub_block_left li:last-child{
        margin-left:0px;
    }
}
@media screen and (max-width: 1091px) {

}
@media screen and (max-width: 959px) {
    #content .page_title_block_left li:nth-last-child(2){
        font-size:2em;
        margin-top:20px;
    }
    #content .page_title_block_left li:last-child{
        font-size:1em;
        margin-top:20px;
    }
    #content .page_sub_block_left li:nth-last-child(2){
        margin-left:0px;
        font-size:1.8em;
        margin-top:20px;
    }
    #content .page_sub_block_left li:last-child{
        margin-left:0px;
        font-size:1.8em;
        margin-top:20px;
    }
}
@media screen and (max-width: 823px) {
    #content .business_flow_info li {
        float:none;
        width: 100%;
    }
    #content .business_flow_info .sub img {
        width: 100%;
        height:15px;
    }
}
@media screen and (max-width: 767px) {
    #content .page_title_block_left{
        font-size:23px;
    }
    #content .page_title_block_left li:nth-last-child(2){
        font-size:1.5em;
    }
    #content .page_title_block_left li:last-child{
        font-size:1em;
    }
    #content .page_sub_block_left li:nth-last-child(2){
        font-size:1.2em;
    }
    #content .page_sub_block_left li:last-child{
        font-size:1.2em;
    }
    #content .br_c:before {
        content: "";
    }
    #content .business_area_info li {
        float:none;
        text-align:center;
    }
    #content .business_area_info .sub {
        font-size:0.6em;
    }
    #content .business_area_info li img {
        width:80%;        
    }
}